<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>GIMP Math Library Reference Manual: GIMP Math Library Reference Manual</title>
<meta name="generator" content="DocBook XSL Stylesheets V1.79.1">
<link rel="home" href="index.html" title="GIMP Math Library Reference Manual">
<link rel="next" href="pt01.html" title="Part I. GIMP Math Library">
<meta name="generator" content="GTK-Doc V1.28 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<div lang="en" class="book">
<div class="titlepage">
<div>
<div><table class="navigation" id="top" width="100%" cellpadding="2" cellspacing="0"><tr><th valign="middle"><p class="title">GIMP Math Library Reference Manual</p></th></tr></table></div>
<div><p class="releaseinfo">
      for GIMP 2.10.8

    </p></div>
</div>
<hr>
</div>
<div class="toc"><dl class="toc">
<dt><span class="part"><a href="pt01.html">I. GIMP Math Library</a></span></dt>
<dd><dl>
<dt>
<span class="refentrytitle"><a href="libgimpmath-GimpMath.html">GimpMath</a></span><span class="refpurpose"> — Mathematical definitions and macros.</span>
</dt>
<dt>
<span class="refentrytitle"><a href="libgimpmath-GimpMatrix.html">GimpMatrix</a></span><span class="refpurpose"> — Utilities to set up and manipulate 3x3
                    transformation matrices.</span>
</dt>
<dt>
<span class="refentrytitle"><a href="libgimpmath-GimpVector.html">GimpVector</a></span><span class="refpurpose"> — Utilities to set up and manipulate vectors.</span>
</dt>
<dt>
<span class="refentrytitle"><a href="libgimpmath-GimpMD5.html">GimpMD5</a></span><span class="refpurpose"> — The MD5 message-digest algorithm</span>
</dt>
</dl></dd>
<dt><span class="index"><a href="api-index-full.html">Index</a></span></dt>
<dt><span class="index"><a href="api-index-2-4.html">Index of new symbols in GIMP 2.4</a></span></dt>
<dt><span class="index"><a href="api-index-2-8.html">Index of new symbols in GIMP 2.8</a></span></dt>
<dt><span class="index"><a href="api-index-2-10.html">Index of new symbols in GIMP 2.10</a></span></dt>
<dt><span class="index"><a href="api-index-deprecated.html">Index of deprecated symbols</a></span></dt>
</dl></div>
</div>
<div class="footer">
<hr>Generated by GTK-Doc V1.28</div>
</body>
</html>